Bug 178108 - Screen cleanup in firewall tool
Summary: Screen cleanup in firewall tool
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-17 20:40 UTC by Christopher Aillon
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 20:53:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Aillon 2006-01-17 20:40:20 UTC
Please re-assign as needed (not sure this is the right place for it)

In the firewall tool, the extra ports to add (eg tcp:1029) should not be a
textbox.  There should be an GtkExpander which a listbox which has buttons
nearby it to Add, Edit, Delete entries.

Comment 1 Chris Lumens 2006-01-17 20:42:41 UTC
Reassigning to myself.


Note You need to log in before you can comment on or make changes to this bug.